/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.btn-video {
	display: block;
    margin-top: -50px;
    text-align: center;
    color: #e31e24;
    font-size: 16px;
    text-decoration: underline;	
}
.featured-area {
	margin-top: -40px;
}
.header-layout-bottom > .container {
	border-bottom: 3px solid #e31e24;
}
#navigation.menu-style-2 .penci-megamenu .penci-content-megamenu .penci-mega-latest-posts .penci-mega-post {
	padding: 0px 5px 15px; 
}
#navigation .menu .sub-menu, #navigation .menu .children {
	-webkit-box-shadow: 0 0 3px rgba(190, 190, 190, 0.6);
	box-shadow: 0 0 3px rgba(190, 190, 190, 0.6);
    -moz-box-shadow: 0px 0px 3px rgba(190, 190, 190, 0.6);	
}
#top-search {
	width: 40px;
}
#top-search > a > i {
	font-size: 24px;
}

@media only screen and (max-width: 960px) {
	.container.has-banner #logo {
		display: none;	
	}	
}


ul.homepage-featured-boxes li {
    width: 100%;
    float: none;
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 30px;
    height: initial;
}

ul.homepage-featured-boxes .penci-fea-in .fea-box-img {
    width: 100%;
    float: none;
    display: block;
    padding: 0 15px;
    margin-bottom: 30px;
    height: initial;
    max-width: 800px;
    margin: 0 auto;
}

ul.homepage-featured-boxes .penci-fea-in .fea-box-img {
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    display: block;
    z-index: 1;
	background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(https://praca-by.info/wp-content/uploads/2021/05/novyj-proekt.png) !important;
    background-color: white;
}
ul.homepage-featured-boxes .penci-fea-in:hover .fea-box-img:after {
	opacity: 0 !important;
}